PidFile=/var/run/zabbix/zabbix_agent2.pid
LogFile=/var/log/zabbix/zabbix_agent2.log
LogFileSize=0
Server=zabbixserver.ip.tv
ServerActive=zabbixserver.ip.tv
HostnameItem=system.hostname
Include=/etc/zabbix/zabbix_agent2.d/*.conf
ControlSocket=/tmp/agent.sock
Include=./zabbix_agent2.d/plugins.d/*.conf
UserParameter=irm_maxthread_check.get[*],cd $1 && ./dockerun.sh $2 $3
